@charset "utf-8";
/* CSS Document */

html {
	font-family: Helvetica, Arial, "sans-serif";
	background-image: url("../img/sfondo.jpg");
	background-size: auto auto;
	background-repeat: no-repeat;
	/*background-color: #f5f5f5;*/
	font-size: 14px;
}

#logo {
	height: 60px;
	width: 150px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	margin-bottom: 50px;
	padding-left: 60px;
}

legend {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

fieldset {
	background-color: #D8D8D8;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	border: 1px solid #000000;
	/*height: 240px;*/
	height: auto;
	width: 400px;
	border-radius: 30px;
	padding-bottom: 10px;
	text-align: center;
	box-shadow: 0px 0px 10px 0px #000000;
}

fieldset p {
	line-height: 0px;
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
}

input[type="text"], input[type="password"] {
	width: 90%;
	height: 18px;
	padding-left: 10px;
	border-radius: 10px;
	border: 1px solid #585858;
}

input[type="submit"] {
	width: auto;
	background-color: #ff0000;
	text-transform: uppercase;
	color: #FFFFFF;
	margin-bottom: 10px;
	margin-top: 15px;
	font-weight: bold;
	height: 28px;
	border: none;
	border-radius: 5px;
}

input[type="submit"]:hover {
	background-color: #C40C0F;
}

#pasdim {
	float: right;
}

#nuovo {
	text-align: center;
	color: #585858;
}

fieldset a:link {
	text-decoration: none;
}

#errore {
	text-align: center;
	color: #ff0000;
}

@media (max-width: 500px) {
	fieldset {
		margin-top: 30px;
		width: auto;
	}
	
	input[type="submit"] {
		height: 30px;
	}
}